al_get_haptic_from_touch_input(3)

NAME

al_get_haptic_from_touch_input - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_HAPTIC *al_get_haptic_from_touch_input(ALLEGRO_TOUCH_INPUT *dev)

DESCRIPTION

If the touch input device has haptic capabilities, returns the associated haptic device handle. Otherwise returns NULL.

SINCE

5.1.8

    [Unstable API]: Perhaps could be simplified due to limited support for all the exposed features across all of the platforms. Awaiting feedback from users.